This project contains 1 outdated main dependency.

Crate sourcemap

Dependencies

(8 total, 1 outdated)

CrateRequiredLatestStatus
 data-encoding^2.3.32.6.0up to date
 debugid^0.8.00.8.0up to date
 if_chain^1.0.01.0.2up to date
 scroll^0.10.10.12.0out of date
 serde^1.0.1041.0.204up to date
 serde_json^1.0.481.0.120up to date
 unicode-id^0.30.3.4up to date
 url^2.1.12.5.2up to date

Dev dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
 magic_string^0.3.40.3.4up to date
 proptest^1.2.01.5.0up to date